Cisco AnyConnect Secure Mobility Client for Linux 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1611080 漏洞类型 缓冲区错误
发布时间 2019-05-15 更新时间 2019-05-15
CVE编号 CVE-2019-1853 CNNVD-ID CNNVD-201905-705
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/108364
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201905-705
|漏洞详情
Cisco AnyConnect Secure Mobility Client for Linux是美国思科(Cisco)公司的一款基于Linux平台的可通过任何设备安全访问网络和应用的安全移动客户端。HostScan是其中的一个网络主机扫描组件。 基于Linux平台的Cisco AnyConnect Secure Mobility Client 4.6(2074)版本中的HostScan组件存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
|参考资料

来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190515-anyconnectclient-oob-read


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1853